<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Latihan Box Model</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
<div class="container">
	<div class="header">
		<h1 class="judul">Portofolio_Dasar</h1>
		<div class="menu">
		<ul>
			<li><a href="#1">Keahlian</a></li>
			<li><a href="#2">Hobi</a></li>
		</ul>
		</div>

	</div>

<div class="hero"></div>

<div class="content cf">

	<div class="main">
		<h2 >Keahlian dan Hobi Saya</h2>
		<h3 id="1">Keahlian</h3>
		<p class="penulis" > Ditulis oleh	<a href="content.html">tolhasparulianjonathan</a>. Pada 31 Oktober 2018.</p>
		<p>Saya adalah seseorang yang memiliki banyak keahlian. Seperti:</p>
		<ol>
			<li>1. Tidur saat waktu genting (UTS)</li>
			<li>2. Sistem kebut sepagi</li>
			<li>3. Ngerjain tugas dengan cepat, walau perfeksionis</li>
			<li>4. Menggagalkan sifat perfeksionis saya</li>
		</ol>
		<br>

		<h3 id="2">Hobi</h3>
		<p>Hobi saya banyak yaitu:</p>
		<ol>
			<li>1. Bermain musik</li>
			<li>2. Nonton YouTube</li>
			<li>3. Bermain Badminton</li>
		</ol>
		
	</div>
	<div class="sidebar">
		<h3>Tentang Saya</h3>
		<img src="img/profile.png" alt="Tolhas Sianipar" title="fotoku">
		<p>Nama panggilan: To lhas</p>
		<p>Tempat tanggal lahir: Jakarta, 12 September 2000</p>
		<p>Alamat: Jalan Alam Asri III No. 21</p>
		<img src="img/line.png" alt="">
		<div class="line">
		id line=tolhaspj</div>



	</div>
</div>
<div class="footer">
	<p class="copy">Copyright 2018 @tolhasparulian</p>
</div>
	
	
</div>
	
</body>
</html>